# qca.h File Reference

Summary header file for QCA. More...

`#include "qca_core.h"`
`#include "qca_textfilter.h"`
`#include "qca_basic.h"`
`#include "qca_publickey.h"`
`#include "qca_cert.h"`
`#include "qca_keystore.h"`
`#include "qca_securelayer.h"`
`#include "qca_securemessage.h"`
`#include "qcaprovider.h"`
`#include "qpipe.h"`

Include dependency graph for qca.h:

Go to the source code of this file.

## Detailed Description

Summary header file for QCA.

Note:
  You should not use this header directly from an application. You should just use `#include <QtCrypto>` instead.